org.omg.PortableServer.POAPackage

## Class ServantAlreadyActive

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - org.omg.CORBA.UserException
      - - org.omg.PortableServer.POAPackage.ServantAlreadyActive

- All Implemented Interfaces:
    Serializable, IDLEntity

      public final class ServantAlreadyActive
      extends UserException

  org/omg/PortableServer/POAPackage/ServantAlreadyActive.java . Generated by the IDL-to-Java compiler (portable), version "3.2" from ../../../../src/share/classes/org/omg/PortableServer/poa.idl Friday, August 11, 2017 8:39:16 PM BST

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `ServantAlreadyActive()`
    `ServantAlreadyActive(String $reason)`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Throwable

      `addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- - ### Constructor Detail

    - #### ServantAlreadyActive

          public ServantAlreadyActive()

    - #### ServantAlreadyActive

          public ServantAlreadyActive(String $reason)

Submit a bug or feature
For further API reference and developer documentation, see Java SE Documentation. That documentation contains more detailed, developer-targeted descriptions, with conceptual overviews, definitions of terms, workarounds, and working code examples.
Copyright © 1993, 2017, Oracle and/or its affiliates. All rights reserved.